» Ubuntu » パッケージ

Error

two or more packages specified (libdbusmenu-gtk1 lucid)